Bug 128127 - Update for editors/klat4
Summary: Update for editors/klat4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-15 21:00 UTC by Anna A. Ladilova
Modified: 2008-10-18 22:40 UTC (History)
0 users

See Also:


Attachments
file.txt (4.76 KB, text/plain)
2008-10-15 21:00 UTC, Anna A. Ladilova
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anna A. Ladilova 2008-10-15 21:00:11 UTC

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-10-15 22:15:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2008-10-16 00:27:15 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-10-18 22:38:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-10-18 22:39:29 UTC
miwi        2008-10-18 21:38:30 UTC

  FreeBSD ports repository

  Modified files:
    editors/klat4        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.6.1
  
  PR:             128127
  Submitted by:   "Anna A. Ladilova" <laddassm@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +2 -2      ports/editors/klat4/Makefile
  1.4       +3 -3      ports/editors/klat4/distinfo
  1.4       +2 -2      ports/editors/klat4/pkg-descr
  1.4       +528 -415  ports/editors/klat4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"